import store from '../store/store'

export function hasPermission(permission) {
  permission = permission.trim()
  let myPermissions = store.getters['user/PermissionList']
  return myPermissions.indexOf(permission) > -1
}
